@charset "UTF-8";
/*CSS重置*/
body,
html {
  margin: 0;
  padding: 0;
  font-family: "PingFang","Microsoft YaHei","Lantinghei SC",arial,"\5b8b\4f53",sans-serif,tahoma;
  color: #333;
}

input,
textarea {
  font-family: "PingFang","Microsoft YaHei","Lantinghei SC",arial,"\5b8b\4f53",sans-serif,tahoma;
  font-size: 0.280000rem;
  -webkit-appearance: none;
}

body {
  font-size: 0.280000rem;
}

body a {
  outline: none;
  text-decoration: none !important;
}

blockquote,
button,
dd,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
input,
legend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

li {
  list-style: none;
}

img {
  border: none;
}

em,
i {
  font-style: normal;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

.clearfix:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: '';
}

* html .clearfix {
  height: 1%;
}

* + html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
  clear: both;
}

*:focus {
  outline: none;
}

input {
  outline: none;
}

* {
  box-sizing: border-box;
}

input[type="button"],
input[type="number"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: none;
}

textarea {
  -webkit-appearance: none;
  resize: none;
}

[v-cloak] {
  display: none;
}

#app {
  background: #0283f4;
}

.app-banner img {
  display: block;
  width: 100%;
}

.app-section {
  padding: 0.600000rem 0.600000rem;
  padding-top: 0.800000rem;
  padding-bottom: 0.200000rem;
}

.app-headline {
  text-align: center;
}

.app-headline h2 {
  font-size: 0.500000rem;
  font-weight: bold;
  color: #343232;
  position: relative;
  z-index: 5;
}

.app-headline h3 {
  font-size: 0.360000rem;
  font-weight: bold;
  color: #ededed;
  line-height: 0.240000rem;
  opacity: 0.4;
  margin-top: -0.300000rem;
}

.app-headline p {
  font-size: 0.300000rem;
  font-weight: 400;
  color: #1A60C0;
}

.app-form {
  margin-top: 0.400000rem;
}

.app-form .hd .item {
  display: flex;
  align-items: center;
  height: 0.920000rem;
  background: #E4E1EA;
  border-radius: 0.100000rem;
  margin-bottom: 0.320000rem;
  position: relative;
}

.app-form .hd .item .van-button {
  position: absolute;
  right: 0.200000rem;
  height: 0.660000rem;
  top: 0.140000rem;
  border: 1px dashed #F00000;
  padding: 0  0.200000rem;
  font-size: 0.280000rem;
  font-weight: 400;
  border-radius: 0.100000rem;
  color: #F00000;
  background: none;
  line-height: 0.660000rem;
}

.app-form .hd .item .van-button:after, .app-form .hd .item .van-button:before {
  opacity: 0;
}

.app-form .hd .item-tel {
  display: flex;
  align-items: center;
  padding-left: 0.200000rem;
  font-size: 0.280000rem;
  font-weight: 400;
  color: #20070a;
}

.app-form .hd .item-tel::after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border: 0.100000rem solid transparent;
  border-top: 0.100000rem solid #D80D00;
  margin-left: 0.080000rem;
  margin-top: 0.100000rem;
}

.app-form .hd .item-content {
  flex: 1;
}

.app-form .hd .item-content input {
  width: 100%;
  border: none;
  background: none;
  padding: 0.300000rem 0.200000rem;
  line-height: 0.500000rem;
  font-size: 0.280000rem;
  display: block;
}

.app-form .bd input {
  height: 0.900000rem;
  background-color: #D5241C;
  display: block;
  width: 100%;
  line-height: 0.900000rem;
  color: #fff;
  border: none;
  font-size: 0.360000rem;
}

.app-student {
  margin-top: 0.400000rem;
}

.app-student h2 {
  font-size: 0.360000rem;
  font-weight: 500;
  color: #343232;
  text-align: center;
}

.app-student-swiper {
  margin-top: 0.240000rem;
  height: 1.000000rem;
  overflow: hidden;
  margin-bottom: 0.400000rem;
}

.app-student-swiper .swiper-container .swiper-wrapper {
  transition-timing-function: linear !important;
  height: 1.000000rem;
}

.app-student-swiper .swiper-slide {
  height: 0.500000rem;
}

.app-student-swiper .item {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.300000rem;
  font-weight: 400;
  color: #6c6a6a;
  line-height: 0.500000rem;
}

.app-student-swiper .item .status {
  margin: 0  0.300000rem;
}

.app-student-swiper .item .time span {
  color: #d5241c;
}

.app-graduate {
  display: flex;
  align-items: center;
  background: #f9f9f9;
  margin-top: 0.400000rem;
}

.app-graduate .thumb {
  width: 3.000000rem;
}

.app-graduate .thumb img {
  width: 100%;
  display: block;
}

.app-graduate .desc {
  flex: 1;
  padding: 0  0.200000rem;
}

.app-graduate .desc p {
  font-size: 0.220000rem;
  font-weight: 500;
  color: #605e5e;
  margin: 0.200000rem 0;
  text-align: justify;
}

.app-learn {
  background: white;
  box-shadow: -0.040000rem 0.060000rem 0.200000rem 0px rgba(185, 185, 185, 0.3);
  border-radius: 0.100000rem;
  padding: 2px;
  padding-top: 0.120000rem;
  margin-top: 0.600000rem;
}

.app-learn img {
  display: block;
  width: 100%;
  border-radius: 0.100000rem;
}

.app-learn .desc {
  padding: 0.300000rem 0.200000rem;
  font-size: 0.260000rem;
  font-weight: 500;
  color: #343232;
  line-height: 0.340000rem;
  text-align: justify;
}

.app-discuss-list {
  margin-top: 0.600000rem;
}

.app-discuss-list h2 {
  font-size: 0.360000rem;
  font-weight: bold;
  color: #343232;
  margin-bottom: 0.500000rem;
}

.app-join-list {
  margin-top: 0.400000rem;
}

.app-join-list ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.app-join-list li {
  background: #fafafa;
  border: 1px dashed #323232;
  box-shadow: -0.040000rem 0.060000rem 0.200000rem 0px rgba(185, 185, 185, 0.3);
  border-radius: 0.280000rem;
  padding: 0.100000rem 0;
  line-height: 0.360000rem;
  font-size: 0.260000rem;
  font-weight: 500;
  color: #323232;
  text-align: center;
  margin: 0.120000rem 0;
}

.app-join-list .li7 {
  width: 100%;
}

.app-join-list .li1 {
  width: 42%;
  border-color: #d52821;
  color: #d52821;
}

.app-join-list .li2 {
  width: calc(58% - 0.200000rem);
  margin-left: 0.200000rem;
  border-color: #9F7E5A;
  color: #9F7E5A;
}

.app-join-list .li3 {
  width: calc(60% - 0.200000rem);
  margin-right: 0.200000rem;
  border-color: #9F7E5A;
  color: #9F7E5A;
}

.app-join-list .li4 {
  width: 40%;
  border-color: #d52821;
  color: #d52821;
}

.app-catalogue-list {
  margin-top: 0.400000rem;
  background: #fff7ea;
  box-shadow: 0px 2px 0.240000rem 0px rgba(182, 148, 111, 0.3);
  border-radius: 0.100000rem;
  padding: 0  0.360000rem;
}

.app-catalogue-list li {
  font-size: 0.300000rem;
  font-weight: 500;
  color: #7b5a36;
  border-bottom: 1px dashed #7b5a36;
  padding: 0.200000rem 0;
  display: flex;
  align-items: center;
}

.app-catalogue-list li:before {
  content: '';
  width: 0.200000rem;
  height: 0.200000rem;
  border: 1px solid #987d50;
  display: block;
  margin-right: 0.200000rem;
  border-radius: 0.200000rem;
}

.app-catalogue-list h3 {
  text-align: center;
  font-size: 0.340000rem;
  font-weight: 500;
  color: #e00000;
  padding: 0.300000rem 0;
}

.app-reason-list {
  margin-top: 0.400000rem;
}

.app-reason-list img {
  margin: 0  -0.160000rem;
  display: block;
}

.app-wap-list {
  margin-top: 0.500000rem;
}

.app-wap-list img {
  display: block;
}

.app-notes-list {
  margin-top: 0.500000rem;
}

.app-notes-list li {
  display: flex;
  align-items: flex-start;
  margin-bottom: 0.280000rem;
}

.app-notes-list li .num {
  width: 0.280000rem;
  height: 0.280000rem;
  background: #777777;
  text-align: center;
  border-radius: 0.280000rem;
  font-size: 0.240000rem;
  display: block;
  margin-right: 0.160000rem;
  color: #fff;
  margin-top: 2px;
  line-height: 0.280000rem;
}

.app-notes-list li .num3 {
  opacity: 0;
}

.app-notes-list li .content {
  flex: 1;
  font-size: 0.260000rem;
  font-weight: 600;
  color: #3e3d3d;
  line-height: 0.360000rem;
}

.app-notes-list li .content span {
  color: #EF0500;
}

.app-notes-list li h3 {
  font-size: 0.260000rem;
  font-weight: 600;
  color: #3e3d3d;
}

.bidding-footer {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 99;
  height: 0.980000rem;
  background: white;
  box-shadow: 0px -0.020000rem 0.100000rem 0px rgba(166, 17, 8, 0.15);
  width: 100%;
  display: flex;
  align-items: center;
}

.bidding-footer button {
  width: 50%;
  border: none;
  background: none;
  line-height: 0.980000rem;
}

.bidding-footer button span {
  font-size: 0.300000rem;
  font-weight: 400;
  color: #5e5e5e;
  display: block;
}

.bidding-footer button span i {
  color: #EF0500;
}

.bidding-footer a {
  display: block;
  width: 50%;
  height: 0.980000rem;
  background: #ef0500;
  font-size: 0.360000rem;
  font-weight: 500;
  color: white;
  text-align: center;
  line-height: 0.980000rem;
}

.v-mask {
  position: fixed;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.55);
  z-index: 999;
  top: 0;
}

.v-pay-way {
  position: fixed;
  left: 0;
  width: 100%;
  background: #fff;
  bottom: 0;
  padding: 0  0.300000rem;
  z-index: 1000;
}

.v-pay-way .hd {
  height: 1.100000rem;
  text-align: center;
  position: relative;
  line-height: 1.100000rem;
  font-size: 0.320000rem;
  color: #3d3d3d;
}

.v-pay-way .hd img {
  width: 0.340000rem;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -0.180000rem;
}

.v-pay-way .bd li {
  border-top: 1px solid #e8e8e8;
}

.v-pay-way .bd li a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 1.100000rem;
}

.v-pay-way .bd li i {
  display: block;
  width: 1.000000rem;
  margin-left: 0.500000rem;
}

.v-pay-way .bd li i img {
  width: 0.600000rem;
  display: block;
}

.v-pay-way .bd li span {
  display: block;
  width: 1.600000rem;
  font-size: 0.280000rem;
  color: #3d3d3d;
}

.bidding-footer-height {
  height: 1.000000rem;
}

.app-lists img {
  width: 100%;
  display: block;
}

.app-countdown {
  height: 0.860000rem;
  background: #5da7ff;
  box-shadow: 0px 2px 2px 0px rgba(45, 33, 119, 0.45);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0  0.300000rem;
  font-size: 0.300000rem;
  font-weight: 500;
  color: #FFFFFF;
}

.app-countdown .bd {
  display: flex;
  align-items: center;
}

.app-countdown .bd .van-count-down {
  font-size: 0.300000rem;
  font-weight: 500;
  color: #FFFFFF;
}

.app-countdown .bd .block {
  color: #FFF600;
}

.app-form-section {
  margin: 0.200000rem 0.420000rem;
  background: url(https://qtsxycomoss.oss-cn-shanghai.aliyuncs.com/ldyimages/form-bg.png) no-repeat 0 0;
  background-size: 100% 100%;
  padding: 0.200000rem 0.500000rem;
  border-radius: 0.400000rem;
}